body {
	background: url(../img/bg.jpg) no-repeat 50% 155px #fff;
	color: #474747;
}

body,
.btn,
label, 
input,
button,
select,
textarea {
}

a,
a:hover {
	color: #0073cd;
}

/* Headings */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #0073cd;
}

h1 {
	font-size: 31.5px;
}

h2 {
	font-size: 24.5px;
}

h3 {
	font-size: 17.5px;
}

h4 {
	font-size: 14px;
}

h5 {
	font-size: 11.9px;
}

h6 {
	font-size: 10px;
}

h3.title {
	color: #505050;
	font-size: 18px;
	margin: 0;
	line-height: 38px;
}

h3.title.title-fade:after,
.sidebar .widget-title:after {
	display: block;
	content: " ";
	width: 100%;
	height: 30px;
	background: url(../img/fade_widget_title.png) no-repeat top left;
}

/* Buttons */

.btn {
	border: 0;
	text-shadow: none;
	-webkit-box-sizing: box;
	-moz-box-sizing: box;
	box-sizing: box;
}

.btn-large {
	font-size: 14px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.btn-primary {
	background: #0073cd;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	background-color: #0066b5;
	*background-color: #005faa;
}

.btn-primary:active,
.btn-primary.active {
	background-color: #6A5439 \9;
}

/* Icons */

.icon-blue {
	background-image: url(../img/glyphicons-halflings-blue.png);
}

[class^="icon-social-"],
[class*="icon-social-"] {
	width: 20px;
	height: 20px;
	line-height: 20px;
	margin: 0;
	vertical-align: top;
	background-image: url(../img/icons/sprite_social.png);
}

.icon-social-facebook {
	background-position: 0 0;
}

.icon-social-youtube {
	background-position: -20px 0;
}

.icon-social-twitter {
	background-position: -40px 0;
}

[class^="icon-title-"],
[class*="icon-title-"] {
	width: 25px;
	height: 25px;
	line-height: 25px;
	margin: 0;
	vertical-align: top;
	background-image: url(../img/icons/sprite_titles.png);
}

.icon-title-menu {
	background-position: 0 0;
}

.icon-title-posts {
	background-position: -25px 0;
}

.icon-title-calendar {
	background-position: -50px 0;
}

.icon-title-online {
	background-position: -75px 0;
}

.icon-title-avatar {
	background-position: -100px 0;
}

.icon-title-magazine {
	background-position: -125px 0;
}

.icon-title-links {
	background-position: 0 -25px;
}

.icon-title-email {
	background-position: -25px -25px;
}

.icon-title-video {
	background-position: -50px -25px;
}

.icon-title-audio {
	background-position: -100px -25px;
}

.icon-title-access {
	background-position: 0 -50px;
}

/* Social */

.social a {
	display: inline-block;
	padding: 10px;
	background: #0060ab;
	margin: 0 0 0 1px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: background-color 250ms linear;
	-moz-transition: background-color 250ms linear;
	-o-transition: background-color 250ms linear;
	-ms-transition: background-color 250ms linear;
	transition: background-color 250ms linear;
}

.social a:hover {
	background: #00599e;
}

.social a[title="Facebook"]:hover {
	background: #3B5998;
}

.social a[title="YouTube"]:hover {
	background: #CF1F1F;
}

.social a[title="Twitter"]:hover {
	background: #00ACEE;
}

h3.title [class^="icon-title-"],
h3.title [class*="icon-title-"] {
	margin-right: 20px;
	background-color: #0073cd;
	border: 7px solid #0073cd;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
	margin: 0 0 0 20px;
}

/* Menus */

.menu-horz .navbar-inner {
	padding-left: 0;
	padding-right: 0;
}

.navbar .nav > li > a {
	color: #392401;
	padding-right: 13px;
	padding-left: 13px;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
	color: #7D6547;
}

.nav-list,
.sidebar .widget_nav_menu .menu {
	padding: 0;
}

.sidebar .widget_nav_menu .menu {
	margin: 0;
	list-style-type: none;
}

.nav-list li a,
.nav-list .nav-header,
.sidebar .widget_nav_menu .menu li a {
	padding: 9px 20px;
	display: block;
}

.nav-list .nav-header,
.sidebar .widget_nav_menu .title {
	text-shadow: none;
	border: 0;
}

.nav-list > li:first-child > a,
.sidebar .widget_nav_menu .menu > li:first-child > a {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
}

.nav-list li,
.sidebar .widget_nav_menu .menu li {
	background: #fff;
}

.nav-list li a,
.sidebar .widget_nav_menu .menu li a {
	margin: 0;
	position: relative;
}

.nav-list li a:hover,
.sidebar .widget_nav_menu .menu li a:hover {
	text-decoration: none;
}

.nav-list .icon-chevron-right,
.sidebar .widget_nav_menu .menu .icon-chevron-right {
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -7px;
	z-index: 30;
	opacity: 0.25;
	-webkit-opacity: 0.25;
	-moz-opacity: 0.25;
	filter:alpha(opacity=25);
}

.nav-list > li > a,
.sidebar .widget_nav_menu .menu > li > a {
	color: #fff;
	text-shadow: none;
	background: #ff9d00;
	font-weight: bold;
}

.nav-list li ul,
.sidebar .widget_nav_menu .menu li ul {
	list-style-type: none;
	margin: 0;
	display: block;
}

.nav-list li ul li a,
.sidebar .widget_nav_menu .menu li ul li a {
	color: #474747;
	border: 1px solid #dcdcdc;
	background: #f3f3f3;
	border-top-width: 0;
	display: block;
	padding-right: 25px;
}

.nav-list li ul li a:hover,
.sidebar .widget_nav_menu .menu li ul li a:hover {
	background: #ccc;
	border-color: #b9b9b9;
	border-top-width: 1px;
	margin-top: -1px;
}

.nav-list li ul li:last-child a,
.sidebar .widget_nav_menu .menu li ul li:last-child a {
	border-bottom-width: 0;
}

.nav-list > li:last-child ul li:last-child a,
.sidebar .widget_nav_menu .menu > li:last-child ul li:last-child a {
	border-bottom-width: 1px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
	color: #333;
	background: #E5E5E5;
}

.sub-menu {
	display: none;
}

iframe[src^="http://www.youtube"][height="125"],
iframe[src^="http://www.youtube"][height="160"] {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 6px solid #000;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

/* Posts */

.post {
	margin-bottom: 30px;
	overflow: hidden;
	list-style-type: none;
	line-height: normal;
}

.post .entry {
	font-size: 13px;
	margin-bottom: 5px;
}

.post .thumb {
	margin: 0 30px 0 0;
	float: left;
}

.post .thumb,
img[class*="wp-image"],
img.attachment-thumbnail {
	border: 0 !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.post .categories a {
	color: #373737;
	font-weight: bold;
}

.post .title {
	color: #0073cd;
	display: block;
}

.post .excerpt {
	margin: 2px 0 0 0;
	color: #727376;
}

/* Thumbnails */

.thumbnails .title {
	color: #a1a1a1;
	line-height: 16px;
	display: block;
	margin: 5px 0 0 0;
}

.thumbnails a,
.thumbnails .title:hover {
	text-decoration: none;
	color: #666;
}

.thumbnails img {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

/* Banners */

.banner {
	margin-bottom: 30px;
}

.banner img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/* Scroll top */

.scroll-top {
	display: none;
	cursor: pointer;
	background: #0073cd;
	padding: 0 15px;
	line-height: 45px;
	color: #fff;
	position: fixed;
	z-index: 30;
	bottom: 50px;
	right: 50px;
	border: 5px solid #e3e3e3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.scroll-top i {
	margin: 0;
}

.scroll-top:hover,
.scroll-top:active {
	background: #016cbf;
}

/* Form */

.type-page .form-horizontal .controls {
	margin-left: 140px;
}

.type-page .form-horizontal .control-label {
	width: 125px;
}

.input-block-level {
	margin-bottom: 0;
}

.input-append {
	display: block;
	margin-right: 42px;
}

.input-append .btn {
	line-height: 22px;
}

.wpcf7-form .input-append .btn {
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

/* Miscellaneous */

.well {
	background: #f3f3f3;
	border-color: #dcdcdc;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

hr {
	border-top: 0;
	border-bottom-color: #d6d6d6;
	margin: 30px 0;
}

/* Print */

@media print {

	* {
		text-shadow: none !important;
		color: #000 !important;
		background: transparent !important;
		box-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}

	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group;
	}

	tr,
	img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 2cm .5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	h2,
	h3 {
		page-break-after: avoid;
	}

	select {
		background: #fff !important;
	}

	aside,
	header *,
	footer,
	.navbar {
		display: none !important;
	}

	header:before {
		content: url(../img/logo.png);
		display: block;
		margin-bottom: 30px;
	}

	.table td,
	.table th {
		background-color: #fff !important;
	}

	.btn > .caret,
	.dropup > .btn > .caret {
		border-top-color: #000 !important;
	}

	.label {
		border: 1px solid #000;
	}

	.table {
		border-collapse: collapse !important;
	}

	.table-bordered th,
	.table-bordered td {
		border: 1px solid #ddd !important;
	}

	.attachments li {
		margin-bottom: 20px;
	}

	.attachments a {
		font-weight: bold;
	}

	.attachments a:after {
		font-weight: normal;
		display: block;
	}

}

/* Responsive */

@media (max-width: 767px) {

	.posts .thumbnail {
		float: none;
		margin: 0 0 10px 0;
		display: block;
	}

}

/** Gestor **/
.gestor {
    margin-top: 50px;
    width: 90%;
    font-size: 14px;
}